php-fastcgi always exits.. resulting in 502 bad gateway

Reinis Rozitis r at
Thu Sep 22 12:45:34 UTC 2011

> I'm running Debian Lenny which has only php 5.2 :(

I'm not a Debian user but you could add the dotdeb repo ( ).
Sticking with old and unsupported php release isnt a good thing.


More information about the nginx mailing list